﻿.OdxExpDIVElement {
    width           : auto;
    height          : auto;
    display         : block;
}

.OdxExpDIVRoundPanel {
    margin-left     : 0px;
    margin-right    : 0px;
    padding-left    : 15px;
    padding-right   : 0px;
    padding-top     : 5px;
    padding-bottom  : 5px;
    border          : 1px solid darkgray;
}

.OdxExpDIVHeader {
    margin-top      : 2px;
    margin-bottom   : 0px;
    background-color: #f5f5f5;
}

.OdxExpDIVBottom {
    margin-top      : 0px;
    margin-bottom   : 0px;
    background-color: white;
    border-top-width: 0px;
    padding-top     : 2px;
    padding-bottom  : 2px;
}



.OdxExpDIVToolBar {
    width           : auto;
    min-width       : 600px;
    height          : 35px;
    display         : block;
    margin-left     : 10px;
    margin-right    : 10px;
    padding-left    : 15px;
    padding-right   : 15px;
    padding-top     : 5px;
    padding-bottom  : 5px;
    border          : 1px solid darkgray;
    background-color: white;
}

.SiECustomButton .dxm-disabled {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.SiEDevExpressHidden {
    display: none;
}

.SiECodeGeneratorPDX
{
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 2px 0px;
	background-color: #eee;
	border: 1px #ccc;
}
.SiECodeGeneratorResult
{
	padding: 5px 10px 5px 0px;
	margin: 10px 0px 2px 0px;
	border: 1px #ccc;
}

